A code to the account's email, for stepping up without the password.
POST
/api/session/step-up/code
const url = 'https://example.com/api/session/step-up/code';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/session/step-up/codeResponses
Section titled “Responses”Accepted
Media typeapplication/json
object
attemptId
required
string format: uuid
Example generated
{ "attemptId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}